@charset "UTF-8";
body {
  min-width: 0;
}

#header {
  box-shadow: none;
  position: static;
  padding: 30px 0;
  height: auto;
  width: 100%;
  z-index: 1;
}
#header .h-logo {
  margin: 0 auto;
  width: 150px;
}

.page-body {
  margin-left: 0;
}
.page-body h1 {
  display: none;
}

.t-inner {
  padding: 0 15px;
  width: 100%;
}

.top-h2 {
  font-size: 25px;
  margin: 0 0 30px;
  line-height: 1.5em;
}

.sec01 {
  padding: 50px 0;
}
.sec01:before {
  width: 130vw;
  -webkit-transform: rotate(170deg) translateX(10%);
      -ms-transform: rotate(170deg) translateX(10%);
          transform: rotate(170deg) translateX(10%);
}
.sec01 .sec01-ttl {
  font-size: 25px;
}
.sec01 .sec01-txt {
  text-align: left;
}

.sec02 {
  padding: 50px 0;
}

.sec03 {
  padding: 50px 0 0;
}

.sec03-block {
  background: #0068b7;
  padding: 50px 0;
}
.sec03-block .block-ttl {
  float: none;
  padding: 25px;
  margin: 0 0 30px;
  text-align: center;
  height: auto;
  width: 100%;
}
.sec03-block .block-ttl .jp {
  font-size: 20px;
}
.sec03-block .block-info {
  color: #fff;
  overflow: hidden;
}
.sec03-block .block-info p + p {
  margin-top: 20px;
}
.sec03-block.white .block-ttl02{
  border: 1px solid #0068b7;
  color: #0068b7;
  margin: 0px 0px 30px;
  width: 100%;
}

.sec03-block .block-ttl, .sec03-block .block-ttl02{
  float: none;
}
.sec04 {
  padding: 50px 0;
}

.sec04-card > li {
  padding: 30px 15px;
  margin: 0 0 15px;
  width: 100%;
}
.sec04-card > li .card-ttl {
  font-size: 20px;
  margin: 0 0 15px;
}

.sec05 {
  padding: 50px 0 0;
}

.sec05-member-list > li {
  padding: 0 0 30px;
  margin: 0 0 30px;
}
.sec05-member-list > li:last-child {
  padding: 0;
}
.sec05-member-list > li .member-image {
  float: none;
  text-align: center;
  margin: 0 0 15px;
}
.sec05-member-list > li .member-name {
  color: #0068b7;
  margin: 0 0 15px;
  line-height: 1;
}
.sec05-member-list > li .member-name .jp {
  font-size: 25px;
  display: block;
  margin: 0 0 5px;
}
.sec05-member-list > li .member-name .en {
  font-size: 15px;
  display: block;
}
.sec05-member-list > li .member-name .en:before {
  display: none;
}
.sec05-member-list > li .member-txt {
  margin: 0 0 15px;
}

.pagetop {
  text-align: center;
  width: 100%;
}

#footer {
  background: #0068b7;
  padding: 30px 0 0;
}
#footer .f-inner {
  padding: 0 15px;
  width: 100%;
}
#footer .site-map {
  margin: 0 0 30px;
}
#footer .site-map > ul {
  margin: 0;
}
#footer .site-map > ul li {
  display: block;
  margin: 0 0 5px;
}
#footer .site-map > ul.child li:first-child:after {
  display: none;
}
#footer .copyright {
  text-align: center;
}

/*------------
共通パーツ
--------------*/
.btn-style01, .btn-style02, .btn-style03, .btn-style04{
  padding: 10px 10px;
  line-height: 20px;
  width: 100%;
}

/*------------
下層レイアウト
--------------*/
#under-ttl {
  padding: 50px 0;
}
#under-ttl:before {
  width: 130vw;
  -webkit-transform: rotate(170deg) translateX(10%);
      -ms-transform: rotate(170deg) translateX(10%);
          transform: rotate(170deg) translateX(10%);
}
#under-ttl h2 {
  text-align: center;
  font-size: 25px;
  line-height: 1.5em;
  padding: 0 15px;
}
#under-ttl h2:before, #under-ttl h2:after {
  display: none;
}

.breadcrumb {
  margin: 10px 0 50px;
  padding: 0 10px;
  width: 100%;
}
.breadcrumb ul {
  width: 100%;
}

#under-middle .contents {
  padding: 0 15px;
  width: 100%;
}

.h301 {
  font-size: 22px;
  line-height: 1.5em;
  margin: 0 0 15px;
}

.list-style02 {
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px 15px 0;
  margin: 0 0 30px;
}
.list-style02 li {
  font-size: 15px;
  margin: 0 0 15px;
  padding: 10px;
  line-height: 1.5em;
  width: 48%;
}
.list-style02 li:nth-child(3n+2) {
  margin: 0 0 15px;
}

.card-style01 > li {
  padding: 30px 15px;
  margin: 0 0 15px;
}
.card-style01 > li:last-child {
  margin: 0;
}
.card-style01 > li .card-ttl {
  border-bottom: 1px dashed #0062B1;
  color: #0068b7;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 25px;
  padding: 0 0 14px 7px;
  letter-spacing: 1px;
}

.attention-txt {
  background: none;
  color: #EB7278;
  padding: 0;
}

/*------------
メンバー紹介
--------------*/
.under-member-list > li {
  padding: 0 0 30px;
  margin: 0 0 30px;
}
.under-member-list > li .member-image {
  float: none;
  margin: 0 0 15px;
  min-width: 0;
}
.under-member-list > li .member-name {
  margin: 0 0 15px;
}
.under-member-list > li .member-name .jp {
  font-size: 25px;
  display: block;
  margin: 0 0 5px;
}
.under-member-list > li .member-name .en {
  font-size: 16px;
  position: relative;
}
.under-member-list > li .member-name .en:before {
  display: none;
}
.under-member-list > li .member-txt {
  margin: 0 0 15px;
}

.member-single-intro {
  display: block;
  margin: 0 0 30px;
}
.member-single-intro .member-image {
  margin: 0 0 15px;
  min-width: 0;
}
.member-single-intro .member-info {
  overflow: hidden;
}
.member-single-intro .member-name {
  margin: 0 0 15px;
}
.member-single-intro .member-name .jp {
  font-size: 25px;
  display: block;
  margin: 0 0 5px;
}
.member-single-intro .member-name .en {
  font-size: 16px;
  position: relative;
}
.member-single-intro .member-name .en:before {
  display: none;
}

/*------------
誤った情報と正しい情報
--------------*/
.card-faq > li {
  padding: 30px 15px;
  margin: 0 0 15px;
}
.card-faq .card-ttl {
  font-size: 20px;
  margin: 0 0 15px;
}
.card-faq .card-info {
  margin: 0 0 25px;
}

.dl-faq {
  padding: 15px;
}
.dl-faq dt {
  font-size: 20px;
}
.dl-faq dd {
  font-size: 15px;
}

/*------------
投稿レイアウト
--------------*/
#post-middle {
  margin: 0;
  padding: 0 15px;
  width: 100%;
}
#post-middle .contents {
  float: none;
  margin: 0 0 30px;
  width: 100%;
}
#post-middle .side-navi {
  float: none;
  width: 100%;
}

.post-list {
  margin: 0 0 50px;
}
.post-list li .post-image {
  float: none;
  margin: 0 0 15px;
  width: 100%;
}

.single-post {
  margin: 0 0 30px;
}

/*------------
Commmon
--------------*/
.sp-br {
  display: none;
}

/*Block*/
.short {
  margin: 0 0 40px;
}

.tall {
  margin: 0 0 50px;
}

/*Text-align*/
.sp-tac {
  text-align: center !important;
}

.sp-tar {
  text-align: right !important;
}

.sp-tal {
  text-align: left !important;
}

/* Layout */
.layout-imgR .image, .layout-imgL .image {
  float: none;
  text-align: center;
  margin: 0 0 15px;
  width: 100%;
}

.col2 {
  display: block;
}
.col2 > li {
  margin: 0 0 15px;
  width: 100%;
}

.col3 {
  display: block;
}
.col3 > li {
  margin: 0 0 15px;
  width: 100%;
}
.col3 > li:nth-child(3n+2) {
  margin: 0 0 15px;
}

.col4 {
  display: block;
}
.col4 > li {
  float: none;
  margin: 0 0 15px;
  width: 100%;
}
.col4 > li:nth-child(4n) {
  margin: 0 0 15px;
}

/* Googlemap responsive */
.sp-map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.sp-map iframe,
.sp-map object,
.sp-map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*-------------
zero menu
-------------*/
/* PC用のナビを非表示 */
.g-navi {
  display: none;
}

/* PC用のナビを非表示 */
.sp-navi {
  display: block;
}

.pc-only {
  display: none;
}

.sp-only{
  display: block;
}
/* sp用の電話 */
.sp-tel {
  background: #ff7780;
  cursor: pointer;
  display: block;
  position: fixed;
  top: 0;
  right: 51px;
  width: 50px;
  height: 50px;
  z-index: 10000;
}
.sp-tel a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  width: 100%;
}
.sp-tel a img {
  width: 30px;
  height: 30px;
}

/* ナビ背景 */
.navi-bg {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: .5s;
}

.is-open .navi-bg {
  visibility: visible;
  opacity: 1;
  z-index: 4000;
}

/* ハンバーガーメニュー */
.humberger {
  background: #0068b7;
  cursor: pointer;
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  z-index: 10000;
}
.humberger span {
  background: #fff;
  position: absolute;
  left: 13px;
  width: 25px;
  height: 2px;
  transition: 0.4s;
}
.humberger span:nth-of-type(1) {
  top: 18px;
}
.humberger span:nth-of-type(2) {
  top: 50%;
}
.humberger span:nth-of-type(3) {
  bottom: 16px;
}

.is-open .humberger span:nth-of-type(1) {
  -webkit-transform: translateY(6px) rotate(-45deg);
      -ms-transform: translateY(6px) rotate(-45deg);
          transform: translateY(6px) rotate(-45deg);
}
.is-open .humberger span:nth-of-type(2) {
  opacity: 0;
}
.is-open .humberger span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
      -ms-transform: translateY(-8px) rotate(45deg);
          transform: translateY(-8px) rotate(45deg);
}

/* ナビ本体 */
.sp-navi {
  -webkit-text-size-adjust: 100%;
}
.sp-navi.is-open .sp-navi-inner {
  -webkit-transform: translate3d(0%, 0, 0);
          transform: translate3d(0%, 0, 0);
}
.sp-navi .sp-navi-inner {
  background: #f7f7f7;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 80%;
  min-width: 140px;
  max-width: 440px;
  transition: .5s;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  z-index: 9000;
}
.sp-navi .sp-navi-inner > ul {
  border-top: 1px #ddd solid;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0 0 100px;
  margin: 50px 0 0;
  height: 100vh;
  width: 100%;
}
.sp-navi .sp-navi-inner > ul > li {
  border-bottom: 1px solid #ddd;
}
.sp-navi .sp-navi-inner > ul > li > a {
  display: block;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 2.5px;
  padding: 10px 15px;
}
.sp-navi .sp-navi-inner > ul > li.sp-contact {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.sp-navi .sp-navi-inner > ul > li.sp-contact .contact-btn {
  text-align: center;
  color: #fff;
  width: 50%;
}
.sp-navi .sp-navi-inner > ul > li.sp-contact .contact-btn.guide {
  background: #23d9d1;
}
.sp-navi .sp-navi-inner > ul > li.sp-contact .contact-btn.entry {
  background: #ff4e53;
}
.sp-navi .sp-navi-inner > ul > li.sp-contact .contact-btn a {
  color: #fff;
  display: block;
  font-size: 13px;
  padding: 10px 0;
}
.sp-navi .sp-navi-inner > ul > li > ul > li {
  border-top: 1px dashed #ddd;
}
.sp-navi .sp-navi-inner > ul > li > ul > li > a {
  display: block;
  font-size: 13px;
  padding: 10px 5px 10px 30px;
  position: relative;
}
.sp-navi .sp-navi-inner > ul > li > ul > li > a:before {
  content: "";
  border-top: 1px #ff7780 solid;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 7px;
  height: 0;
}

.float_l,
.float_r ,
.alignright,.alignleft { float: none;
    display: block;
    margin: 0 auto 15px;
}
.alignleft,
.w_20,
.w_30,
.w_48{
	width:100%;
}

.table-style01 {
	overflow: auto;
	white-space:pre-wrap;
	display:block;
  width:auto;
  font-size: 16px;
}
.table-style01 th,
.table-style01 td{
  font-size: 16px;
}
.table-style01 tbody {
	width: 250%;
	display:table;
}

.list-style02 li,
.list-style04 li{
  width: 100%;
}
.card-faq .card-btn{
  width: 45%;
}
.h2_tll{
  line-height: 140%;
}
#under-ttl h2:before, #under-ttl h2:after, .h2_tll:before, .h2_tll:after{
  width: 0px;
  height: 0px;
}
.card-faq .card-btn{
  float: none;
  margin: 0px auto;
  width: 50%;
}
#under-middle .card-faq .card-btn a{

}
